> ## Documentation Index
> Fetch the complete documentation index at: https://api-docs.velocity.shop/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete ownership



## OpenAPI

````yaml /openapi.yaml delete /ownerships/{id}/
openapi: 3.0.3
info:
  title: Velocity Merchant API
  version: 1.0.0
servers:
  - url: https://api.velocity.shop
security: []
paths:
  /ownerships/{id}/:
    delete:
      tags:
        - Ownerships
      summary: Delete ownership
      operationId: ownerships_destroy
      parameters:
        - in: path
          name: id
          schema:
            type: string
            format: uuid
          required: true
      responses:
        '200':
          description: No response body
      security:
        - merchantApiToken: []
components:
  securitySchemes:
    merchantApiToken:
      type: http
      scheme: bearer

````